<<< Previous |  | Next >>>

# FcLangSetEqual

## Name

FcLangSetEqual -- test for matching langsets

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcLangSetEqual``(const FcLangSet *`ls_a`, const FcLangSet *`ls_b`);`

## Description

Returns FcTrue if and only if `ls_a` supports precisely the same language and territory combinations as `ls_b`.

## Version

Fontconfig version 2.10.91

<<< Previous | Home | Next >>>
FcLangSetContains | Up | FcLangSetHash